html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
html {
     overflow-y: scroll;
}
img, fieldset {	border: 0;}
body, select, input, textarea {
	font: 100%/1.2 Verdana, Arial, Helvetica, sans-serif;
}
#container {
	font-size: 0.8em;
	line-height: 1.6em;
}
h1, h2, h3, h4, h5, h6 {	padding-bottom: 0.6em;	}
h1 {	font-size: 2em; padding-top: 0.3em;}
h2 {	font-size: 1.2em; padding-bottom: 0.2em; color: #000;}
h3 {	font-size: 1.6em;	}
h4 {	font-size: 1.4em;	}
h5 {	font-size: 1.2em;	}
h6 {	font-size: 1em;	}
p {	padding-bottom: 1.2em; color: #666666;}

ul h2 {	font-size: 1em;	color: #000; padding-bottom: 0em;}

#klein {
	font-size: 0.9em;
	line-height: 1em;
	color: #666666;
}

a {	color: #9fb700;}
a:hover {text-decoration: none; color: #7d9000;}

h1 {font-family: "new gothic std", "Arial Narrow", arial, helvetica, verdana;}
h1 {
	
	font-size: 30px;
	color: #C1D72F;
	font-weight: lighter;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #C1D72F;
}
